@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;600;700&display=swap');
/*font-family: 'Mulish', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Karla:wght@200;300;400;500;600;700&display=swap');
/*font-family: 'Karla', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Rammetto+One&display=swap');
/* font-family: 'Rammetto One', sans-serif; */
*
{
 margin: 0;
 padding: 0;
font-family: 'Karla', sans-serif;}




.contenuxtctha{
width: 100%;
height: auto;
margin-top: 50px;
/*background-color:#b01149;*/}

.illustationtctha{
width: 80%;
height:400px;
display: flex;
justify-content: space-between;
margin: 0px auto;

}

.illux1
{width: 400px;
height:100px;
}
.illux1 h1{
font-family: 'Rammetto One', sans-serif;
}
.illux2{
width: 300px;
height:300px;
border-radius: 50%;
background-position: center;
background-color: darkorange;
background-image: url("../images/baby.jpg");
background-size: cover;
border: dashed 12px #6B04A2;
}

.divtctha{
width: 80%;
height:auto;
position: relative;
top: 20px;
margin: 0px auto;
}

.tariftctha{
width: 100%;
height:300px;
margin: 0px auto	
}

.divtete{
width: 80%;
height:300px;

margin: 0px auto	
}

.divtete table{
border-collapse: collapse;
width: 100%;
}


.tr10{
border: 5px solid #6B04A2;
height: 50px;
text-align: center;

}

th{

color: #6B04A2;
text-align: center;
font-size: 25px;
font-weight: bold;

}

caption{
border: 5px solid #6B04A2;
width: 99%;
height: 50px;
font-size: 22px;
color: #fff;
background-color: #6B04A2;
}
.tr1{
border: 1px solid #6B04A2;
}

.td11{
border: 5px solid #6B04A2;
width: 80%;
height: 50px;
text-align: center;
font-size: 22px;
font-weight: bold;
 text-transform: uppercase;
color:#6B04A2;
}

.td1{
border: 5px solid #6B04A2;
 text-transform: uppercase;
width: 25%;
height: 50px;
text-align: center;
font-size: 20px;
font-weight: bold;
color:#6B04A2;
}

.tr2{
border: 1px solid #6B04A2;
}

.td22{
border: 5px solid #6B04A2;
width: 80%;
height: 50px;
text-align: center;
font-size: 22px;
font-weight: bold;
color:#6B04A2;
}

.td2{
border: 5px solid #6B04A2;
width: 25%;
height: 50px;
text-align: center;
font-size: 22px;
font-weight: bold;
text-transform: uppercase;
color:#6B04A2;
}


.divbtn{
width: 80%;
height:580px;
display: flex;
position: relative;
top: 50px;
margin: 0px auto
}

.divbtnimag{
width: 300px;
height:300px;
border-radius: 50%;

margin: 0px auto
}

.matimg{
width: 100%;
height:100%;
object-fit: cover;
border-radius: 50%;
border: dashed 8px #FB144E;
}
.divbtnlien{
width: 400px;
height:auto;

margin: 0px auto
}

.lienx1{
text-decoration: none;
color: #FB144E;
}

.contenuzonex h4{
color: #FB144E;
}





.btncrechcontact{
width: 200px;
height: 40px;
color: #fff;
font-size: 14px;
border: none;
border-radius: 5px;
background-color: #FB144E;
}
@media only screen and (min-width: 481px) and (max-width: 1024px){
	
 *{
padding: 0;
margin: 0;}
	


	
}


@media only screen and (min-width: 200px) and (max-width: 480px){
	
*{
padding: 0;
margin: 0;}
	
.illustationtctha{
width: 100%;
height:none;
display: block;
justify-content: space-between;
margin: 0px auto	
}

.illux1
{width: 100%;
height:80px;
}
.illux1 h1{
font-size: 18px;
text-align: center;
font-family: 'Rammetto One', sans-serif;
}
.illux2{
width: 250px;
height:250px;
margin: 0px auto;
border-radius: 50%;
background-position: center;
background-color: darkorange;
background-image: url("../images/baby.jpg");
background-size: cover;
border: dashed 10px #6B04A2;
}
	

.divtctha{
width: 98%;
height:auto;
position: relative;
top: -88px;
margin: 0px auto;
border: solid 2px #6B04A2;
}

.tariftctha{
width: 100%;
height:auto;
;
margin: 0px auto	
}

.divtete{
width: 90%;
height:auto;

margin: 0px auto	
}

.divtete table{
border-collapse: collapse;
width: 100%;
margin: 0px auto
}


.tr10{
border: 3px solid #6B04A2;
height: 50px;
text-align: center;
}

caption{
border: 5px solid #6B04A2;
width: 97.3%;
height: 50px;
font-size: 22px;
color: #fff;
background-color: #6B04A2;
}

.tr1{
border: 1px solid #6B04A2;
}

.td11{
border: 3px solid #6B04A2;
width: 80%;
height: 50px;
text-align: center;
font-size: 22px;
font-weight: bold;
 text-transform: uppercase;
color:#6B04A2;
display: none;
}

.td1{
border: 3px solid #6B04A2;
 text-transform: uppercase;
width: 25%;
height: 50px;
text-align: center;
font-size: 18px;
font-weight: bold;
color:#6B04A2;
}

.tr2{
border: 1px solid #6B04A2;
}

.td22{
border: 3px solid #6B04A2;
width: 80%;
height: 50px;
text-align: center;
font-size: 16px;
font-weight: bold;
color:#6B04A2;
display: none;
}

.td2{
border: 3px solid #6B04A2;
width: 25%;
height: 50px;
text-align: center;
font-size: 16px;
font-weight: bold;
text-transform: uppercase;
color:#6B04A2;
}


.divbtn{
width: 96%;
height:1300px;
display: block;
position: relative;

margin: 0px auto
}

.divbtnimag{
width: 250px;
height:250px;
border-radius: 50%;

margin: 0px auto
}

.matimg{
width: 100%;
height:100%;
object-fit: cover;
border-radius: 50%;
border: dashed 8px #6B04A2;
}
.divbtnlien{
width: 100%;
height:auto;
position: relative;
top: 50px;
margin: 0px auto
}

.lienx1{
text-decoration: none;
color: #6B04A2;
}

.contenuzonex h4{
color: #6B04A2;
}
	
.publish{
width: 100%;
height: 40px;
display: block;
justify-content: space-between;

margin: 0px auto;
}

.publish1{
width: 80%;
height: 40px;
display: none;
margin: 0px auto;
}

.publish2{
width: 900%;

margin: 0px auto;
}


}


